#custom_splash-overlay {
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
	z-index: 9;
}

#custom_splash-modal {
    position:absolute;
    background:url(images/tint20.png) 0 0 repeat;
    background:rgba(0,0,0,0.2);
    border-radius:14px;
    padding:8px;
	z-index: 9;
}

#custom_splash-splash {
    border-radius:8px;
    background:#fff;
    padding:10px;
}

#custom_splash-close {
    position:absolute;
    background:url(images/close.png) 0 0 no-repeat;
    width:24px;
    height:27px;
    display:block;
    text-indent:-9999px;
    top:-7px;
    right:-7px;
}

/* Custom for Jan Schakowksy */

#custom_splash-modal h3 {
	color: #fff;
	text-shadow: 1px 1px 1px #4275b8;
	font-weight: normal !important;
	font-size: 26px;
	font-family: "din-condensed-web";
	font-family: "proxima-nova",Arial,Helvetica,Verdana,sans-serif;
	text-transform: uppercase;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
}

#custom_splash-splash {
	background: url(/sites/all/themes/jan2012-theme/images/blue66.png) top left;
	padding: 40px;
}

#custom_splash-splash .signup {
	margin-top: 20px;
	height: 40px;
}

#custom_splash-splash .signup input.entry {
	border: 0px;
	box-shadow: inset 1px 1px 3px #000;
}

#custom_splash-splash .signup input.submit_button {
	background: url(/sites/all/themes/jan2012-theme/splash/images/submit.png) top left no-repeat;
}